/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
@media screen and (max-width:819px) {
  #wrapper{width:96%;border-radius:0 0 10px 10px;}
  #header a > img{max-width:50%;height:auto;}
  #bannerImages,#bannerImages img{width:100%;}
  #banner{width:calc(100% - 40px);height:0;margin:0 auto;padding:35% 0 0;overflow:hidden;position:relative;box-sizing:border-box;}
  #bannerImages{position:absolute;left:0;top:0;}
  #mainMenu{margin-bottom:15px;}
  #mainMenu ul{display:flex;background:rgb(169,110,169);background:-moz-linear-gradient(top,rgba(169,110,169,1) 0%,rgba(130,66,130,1) 100%);background:-webkit-linear-gradient(top,rgba(169,110,169,1) 0%,rgba(130,66,130,1) 100%);background:linear-gradient(to bottom,rgba(169,110,169,1) 0%,rgba(130,66,130,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a96ea9',endColorstr='#824282',GradientType=0 );border-top:1px solid #c8a2c8;border-bottom:1px solid #6a366a;border-radius:0 0 10px 10px;box-shadow:0 2px 0 rgba(0,0,0,.2);font-family:'Arial Black',Arial Bold,Gadget,sans-serif;}
  #mainMenu ul li{float:none;flex:1;}
  #mainMenu ul li a{display:block;padding:12px 5px;border-left:1px solid #b379b3;border-right:1px solid #8e4b8e;color:#cc99cc;text-decoration:none;text-transform:uppercase;text-shadow:2px 2px 0 #753e76;text-align:center;}
  #mainMenu ul li:first-child a{border-left:none;border-radius:0 0 0 10px;}
  #mainMenu ul li:last-child a{border-right:none;border-radius:0 0 10px 0;}
  #mainMenu ul li a span{display:inline;}
  #mainMenu #nav-1 a,#mainMenu #nav-4 a,#mainMenu #nav-5 a,#mainMenu #nav-6 a,#mainMenu #nav-7 a{width:auto;height:auto;background:none;}
  #mainMenu #nav-1 a:hover,#mainMenu #nav-4 a:hover,#mainMenu #nav-5 a:hover,#mainMenu #nav-6 a:hover,#mainMenu #nav-7 a:hover{background:none;color:#efcdee;}
  #mainMenu #nav-1.active a,#mainMenu #nav-4.active a,#mainMenu #nav-5.active a,#mainMenu #nav-6.active a,#mainMenu #nav-7.active a{background:-moz-radial-gradient(center,ellipse cover,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);background:-webkit-radial-gradient(center,ellipse cover,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);background:radial-gradient(ellipse at center,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff',endColorstr='#00ffffff',GradientType=1 );color:#fff;}
  #left,#right{box-sizing:border-box;}
  #left{width:66%;margin:0;padding:0 20px;}
  #left #map{width:100%;height:0;padding:65% 0 0;overflow:hidden;position:relative;}
  #right{width:calc(100% - 66% - 20px);margin:0 0 20px;padding:0 0 1px 0;}
	#footer{height:auto;background:rgb(242,242,242);background:-moz-linear-gradient(top,rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%);background:-webkit-linear-gradient(top,rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%);background:linear-gradient(to bottom,rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2',endColorstr='#ffffff',GradientType=0 );border-top:1px solid #fff;box-shadow:0 -1px 0 rgba(0,0,0,.1);text-align:center;border-radius:0 0 10px 10px;}
  #footer .logo{display:block;margin-bottom:15px;}
  #footer .logo > a{display:block;width:245px;height:0;margin:0 auto;padding:30px 0 0;background: url(../images/mobile/footer_logo.png) center center / cover no-repeat;overflow:hidden;}
}
@media screen and (max-width:674px) {
	h1{font-size:26px;}
	h2,#right h2{font-size:20px;}
}

/* for 600px or less */
@media screen and (max-width:600px) {
	body{background:#fff;margin:0;padding:0;font-size:14px;line-height:1.5em;text-align:left;}
	h1{font-size:22px;}
	h2{font-size:18px;}

	#mob-header{float:left;width:100%;background:#935593;/* Change BG color to suit clients color scheme */}
    #mob-menu-btn{float:left;width:35%;font-size:15px;color:#fff;cursor:pointer;cursor:hand;padding:10px 5% 10px 12%;text-transform:uppercase;font-weight:bold;background:url(../images/mobile/nav-menu.png) no-repeat 8% center;background-size:auto 12px;}
    #mob-logo{float:left;width:100%;text-align:center;margin:0;padding:10px 0;background:#fff;}
    #mob-logo img{max-width:90%;max-height:75px;}	
	#mob-header .phone{float:right;padding:10px 15px 8px 0;color:#fff;font-size:15px;}
	#mob-header .phone a{color:#fff;text-decoration:none;}
	
	/* For anything that requires hiding */
	#logo,
    hr,
	#header,
	#mainMenu,
	#slider_controls
   {display:none;}

    /* Mobile Navigation --------------- */

	#mob-nav{
		float:left;
		width:100%;
}
    #mob-nav ul{
        float:left;
        width:100%;
        margin:0;
        padding:0;
		border-top:none;
   }
    #mob-nav ul li{
        float:left;
        width:100%;
        margin:0;
		padding:0;
		background:none;
        list-style-type:none;
   }
    #mob-nav ul li a {
        float:left;
        width:85%;
        padding:8px 10% 8px 5%;
        color:#fff;
        font-weight:700;
        text-decoration:none;
        font-size:14px;
        background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center;
        background-size:10px auto;
        border-top:solid 1px #c8a2c8;
		text-decoration:none!important;
   }
    #mob-nav ul li a:hover{background-color:#666;}

	/* Feature Panel --------------- */
  #banner,#bannerImages,#bannerImages img{width:100%;}
  #banner{height:0;margin:0 0 1.5em;padding:38.46154% 0 0;overflow:hidden;position:relative;}
  #bannerImages{position:absolute;left:0;top:0;}
	
    /* General --------------- */

	.mob-hide{display:none;} /* can be used to hide elements only on small screen */
	.expand-menu-btns{display:none;} /* hide initially */
	#content-holder img{max-width:100%!important;height:auto!important;} /* Adjusts width on photos within content */

	.mob-btns,.subList,#footer ul {
		/* Any list within content can be made into a nice button format by adding this class to the ul */ 
		float:left;
		width:100%!important;
		margin:0 0 20px 0!important;
		padding:0!important;
}
	.mob-btns li,.subList li,#footer ul li{
		float:left;
		width:100%!important;
		list-style-type:none;
		margin:0!important;
		padding:0!important;
}
	.mob-btns li a,.subList li a,.mob-btn,.map-btn,#footer ul li a{
		float:left;
		width:90%;
		padding:8px 5%;
        background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center #000;
		color:#fff;
        background-size:8px auto;
		text-decoration:none;
		border-bottom:solid 1px #666;
}
	.mob-btns li:first-child a,.mob-btns li.first a,.subList li.first a {-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
	.mob-btns li:last-child a,.mob-btns li.last a,.subList li.last a{-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;border-bottom:none;}
	.mob-btn,.map-btn{margin:0 0 15px 0;-moz-border-radius:5px;border-radius:5px;border:none;}
	.map-btn{background:url(../images/mobile/icon-map.png) no-repeat 95% center #000;background-size:20px auto;}
	
	.mob-btns li a:hover,.subList li a:hover,.mob-btn:hover,.map-btn:hover{background-color:#666;}
  
  .disp-hidden,#mob-header,#mob-logo{display:inherit !important;}
  
  #wrapper{width:100%;border-radius:0;}
  #left,#right{float:none;width:auto;}
  #left{margin:0;}
  .profileImage{max-width:45%;height:auto;}
	/* Sidebar --------------- */
  #right{margin:0 20px 20px;}
  #right h2{background-position:center bottom;background-size:100% auto;font-size:18px;}
  #right .innerPad{padding-bottom:1px;}

    /* Fieldset --------------- */

	fieldset,#field_form{width:90%;}
	fieldset p,
	fieldset label,
	fieldset span {
		width:100%;
		float:left;
}
	fieldset{float:left;width:88%;padding:10px 6%;margin:0 0 10px 0;background:#efefef;border:solid 1px #d5d5d5;}
	fieldset legend{font-weight:bold;}
	
	fieldset input[type="text"],
	fieldset input[type="email"],
	fieldset input[type="tel"],
	fieldset input.txtshort,
	fieldset input.txtshorter,
	fieldset textarea,
	fieldset .commentBox,
	fieldset .long
	fieldset #enquiry,
	fieldset select
	{ width:95%!important;padding:4px;-moz-border-radius:5px;border-radius:5px;border:solid 1px #d5d5d5;}
	
	fieldset input[type="submit"],#submit{
		-webkit-appearance:none;
		background:#f33e51;
		padding:5px 10px;
		-moz-border-radius:5px;
		border-radius:5px;
		color:#fff;
		border:none;
		font-size:1.1em;
}
	
	 /* Footer --------------- */

	#footer{height:auto;background:rgb(242,242,242);background:-moz-linear-gradient(top,rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%);background:-webkit-linear-gradient(top,rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%);background:linear-gradient(to bottom,rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2',endColorstr='#ffffff',GradientType=0 );border-top:1px solid #fff;box-shadow:0 -1px 0 rgba(0,0,0,.1);text-align:center;}
}